# Created by Passcape Software

[Rules]
o10
o11
o12
o13
o14
o15
o16
o17
o18
o19
o1-
o1!
o1@
o1#
o1$
o1%
o1^
o1&
o1*
o1=
o1_
o1+
o1.
o1|
o1/
o1\
o1~
o1?
o1a
o1b
o1c
o1d
o1e
o1f
o1g
o1h
o1i
o1j
o1k
o1l
o1m
o1n
o1o
o1p
o1q
o1r
o1s
o1t
o1u
o1v
o1w
o1x
o1y
o1z

o20
o21
o22
o23
o24
o25
o26
o27
o28
o29
o2-
o2!
o2@
o2#
o2$
o2%
o2^
o2&
o2*
o2=
o2_
o2+
o2.
o2|
o2/
o2\
o2~
o2?
o2a
o2b
o2c
o2d
o2e
o2f
o2g
o2h
o2i
o2j
o2k
o2l
o2m
o2n
o2o
o2p
o2q
o2r
o2s
o2t
o2u
o2v
o2w
o2x
o2y
o2z

o30
o31
o32
o33
o34
o35
o36
o37
o38
o39
o3-
o3!
o3@
o3#
o3$
o3%
o3^
o3&
o3*
o3=
o3_
o3+
o3.
o3|
o3/
o3\
o3~
o3?
o3a
o3b
o3c
o3d
o3e
o3f
o3g
o3h
o3i
o3j
o3k
o3l
o3m
o3n
o3o
o3p
o3q
o3r
o3s
o3t
o3u
o3v
o3w
o3x
o3y
o3z

o40
o41
o42
o43
o44
o45
o46
o47
o48
o49
o4-
o4!
o4@
o4#
o4$
o4%
o4^
o4&
o4*
o4=
o4_
o4+
o4.
o4|
o4/
o4\
o4~
o4?
o4a
o4b
o4c
o4d
o4e
o4f
o4g
o4h
o4i
o4j
o4k
o4l
o4m
o4n
o4o
o4p
o4q
o4r
o4s
o4t
o4u
o4v
o4w
o4x
o4y
o4z

o50
o51
o52
o53
o54
o55
o56
o57
o58
o59
o5-
o5!
o5@
o5#
o5$
o5%
o5^
o5&
o5*
o5=
o5_
o5+
o5.
o5|
o5/
o5\
o5~
o5?
o5a
o5b
o5c
o5d
o5e
o5f
o5g
o5h
o5i
o5j
o5k
o5l
o5m
o5n
o5o
o5p
o5q
o5r
o5s
o5t
o5u
o5v
o5w
o5x
o5y
o5z

o60
o61
o62
o63
o64
o65
o66
o67
o68
o69
o6-
o6!
o6@
o6#
o6$
o6%
o6^
o6&
o6*
o6=
o6_
o6+
o6.
o6|
o6/
o6\
o6~
o6?
o6a
o6b
o6c
o6d
o6e
o6f
o6g
o6h
o6i
o6j
o6k
o6l
o6m
o6n
o6o
o6p
o6q
o6r
o6s
o6t
o6u
o6v
o6w
o6x
o6y
o6z

o70
o71
o72
o73
o74
o75
o76
o77
o78
o79
o7-
o7!
o7@
o7#
o7$
o7%
o7^
o7&
o7*
o7=
o7_
o7+
o7.
o7|
o7/
o7\
o7~
o7?
o7a
o7b
o7c
o7d
o7e
o7f
o7g
o7h
o7i
o7j
o7k
o7l
o7m
o7n
o7o
o7p
o7q
o7r
o7s
o7t
o7u
o7v
o7w
o7x
o7y
o7z

o80
o81
o82
o83
o84
o85
o86
o87
o88
o89
o8-
o8!
o8@
o8#
o8$
o8%
o8^
o8&
o8*
o8=
o8_
o8+
o8.
o8|
o8/
o8\
o8~
o8?
o8a
o8b
o8c
o8d
o8e
o8f
o8g
o8h
o8i
o8j
o8k
o8l
o8m
o8n
o8o
o8p
o8q
o8r
o8s
o8t
o8u
o8v
o8w
o8x
o8y
o8z

o90
o91
o92
o93
o94
o95
o96
o97
o98
o99
o9-
o9!
o9@
o9#
o9$
o9%
o9^
o9&
o9*
o9=
o9_
o9+
o9.
o9|
o9/
o9\
o9~
o9?
o9a
o9b
o9c
o9d
o9e
o9f
o9g
o9h
o9i
o9j
o9k
o9l
o9m
o9n
o9o
o9p
o9q
o9r
o9s
o9t
o9u
o9v
o9w
o9x
o9y
o9z


co10
co11
co12
co13
co14
co15
co16
co17
co18
co19
co1-
co1!
co1@
co1#
co1$
co1%
co1^
co1&
co1*
co1=
co1_
co1+
co1.
co1|
co1/
co1\
co1~
co1?
co1a
co1b
co1c
co1d
co1e
co1f
co1g
co1h
co1i
co1j
co1k
co1l
co1m
co1n
co1o
co1p
co1q
co1r
co1s
co1t
co1u
co1v
co1w
co1x
co1y
co1z

co20
co21
co22
co23
co24
co25
co26
co27
co28
co29
co2-
co2!
co2@
co2#
co2$
co2%
co2^
co2&
co2*
co2=
co2_
co2+
co2.
co2|
co2/
co2\
co2~
co2?
co2a
co2b
co2c
co2d
co2e
co2f
co2g
co2h
co2i
co2j
co2k
co2l
co2m
co2n
co2o
co2p
co2q
co2r
co2s
co2t
co2u
co2v
co2w
co2x
co2y
co2z

co30
co31
co32
co33
co34
co35
co36
co37
co38
co39
co3-
co3!
co3@
co3#
co3$
co3%
co3^
co3&
co3*
co3=
co3_
co3+
co3.
co3|
co3/
co3\
co3~
co3?
co3a
co3b
co3c
co3d
co3e
co3f
co3g
co3h
co3i
co3j
co3k
co3l
co3m
co3n
co3o
co3p
co3q
co3r
co3s
co3t
co3u
co3v
co3w
co3x
co3y
co3z

co40
co41
co42
co43
co44
co45
co46
co47
co48
co49
co4-
co4!
co4@
co4#
co4$
co4%
co4^
co4&
co4*
co4=
co4_
co4+
co4.
co4|
co4/
co4\
co4~
co4?
co4a
co4b
co4c
co4d
co4e
co4f
co4g
co4h
co4i
co4j
co4k
co4l
co4m
co4n
co4o
co4p
co4q
co4r
co4s
co4t
co4u
co4v
co4w
co4x
co4y
co4z

co50
co51
co52
co53
co54
co55
co56
co57
co58
co59
co5-
co5!
co5@
co5#
co5$
co5%
co5^
co5&
co5*
co5=
co5_
co5+
co5.
co5|
co5/
co5\
co5~
co5?
co5a
co5b
co5c
co5d
co5e
co5f
co5g
co5h
co5i
co5j
co5k
co5l
co5m
co5n
co5o
co5p
co5q
co5r
co5s
co5t
co5u
co5v
co5w
co5x
co5y
co5z

co60
co61
co62
co63
co64
co65
co66
co67
co68
co69
co6-
co6!
co6@
co6#
co6$
co6%
co6^
co6&
co6*
co6=
co6_
co6+
co6.
co6|
co6/
co6\
co6~
co6?
co6a
co6b
co6c
co6d
co6e
co6f
co6g
co6h
co6i
co6j
co6k
co6l
co6m
co6n
co6o
co6p
co6q
co6r
co6s
co6t
co6u
co6v
co6w
co6x
co6y
co6z

co70
co71
co72
co73
co74
co75
co76
co77
co78
co79
co7-
co7!
co7@
co7#
co7$
co7%
co7^
co7&
co7*
co7=
co7_
co7+
co7.
co7|
co7/
co7\
co7~
co7?
co7a
co7b
co7c
co7d
co7e
co7f
co7g
co7h
co7i
co7j
co7k
co7l
co7m
co7n
co7o
co7p
co7q
co7r
co7s
co7t
co7u
co7v
co7w
co7x
co7y
co7z

co80
co81
co82
co83
co84
co85
co86
co87
co88
co89
co8-
co8!
co8@
co8#
co8$
co8%
co8^
co8&
co8*
co8=
co8_
co8+
co8.
co8|
co8/
co8\
co8~
co8?
co8a
co8b
co8c
co8d
co8e
co8f
co8g
co8h
co8i
co8j
co8k
co8l
co8m
co8n
co8o
co8p
co8q
co8r
co8s
co8t
co8u
co8v
co8w
co8x
co8y
co8z

co90
co91
co92
co93
co94
co95
co96
co97
co98
co99
co9-
co9!
co9@
co9#
co9$
co9%
co9^
co9&
co9*
co9=
co9_
co9+
co9.
co9|
co9/
co9\
co9~
co9?
co9a
co9b
co9c
co9d
co9e
co9f
co9g
co9h
co9i
co9j
co9k
co9l
co9m
co9n
co9o
co9p
co9q
co9r
co9s
co9t
co9u
co9v
co9w
co9x
co9y
co9z
